<?xml version="1.0"?>
<FileZilla3 version="3.30.0" platform="windows">
	<Settings>
		<Setting name="Update Check">0</Setting>
		<Setting name="Update Check Interval">7</Setting>
		<Setting name="Last local directory">C:\Users\Alucardio Industries\Desktop\</Setting>
		<Setting name="Greeting version">3.30.0</Setting>
		<Setting name="Prompt password save">1</Setting>
		<Setting name="Window position and size">1 83 10 1184 609 </Setting>
		<Setting name="Splitter positions (v2)">50 -131 184480234 134 134 500000000</Setting>
		<Setting name="Queue column widths">180 60 180 80 60 150</Setting>
		<LastServer>
			<Host>192.168.100.14</Host>
			<Port>21</Port>
			<Protocol>0</Protocol>
			<Type>0</Type>
			<Logontype>0</Logontype>
			<TimezoneOffset>0</TimezoneOffset>
			<PasvMode>MODE_DEFAULT</PasvMode>
			<MaximumMultipleConnections>0</MaximumMultipleConnections>
			<EncodingType>Auto</EncodingType>
			<BypassProxy>0</BypassProxy>
		</LastServer>
		<Setting name="Last Server Path">1 0 11 storage_mlc 3 sys 5 title 8 00050030 8 1001210a 7 content 5 pages</Setting>
		<Setting name="Local filelist colwidths">120 80 100 120</Setting>
		<Setting name="Local filelist shown columns">1111</Setting>
		<Setting name="Local filelist column order">0,1,2,3</Setting>
		<Setting name="Remote filelist colwidths">80 75 80 100 80 80</Setting>
		<Setting name="Remote filelist shown columns">111111</Setting>
		<Setting name="Remote filelist column order">0,1,2,3,4,5</Setting>
		<Setting name="Local filelist sortorder">0 0</Setting>
		<Setting name="Remote filelist sortorder">0 0</Setting>
	</Settings>
</FileZilla3>
